{{<partials-page}}
  {{$head}}
    {{> partials-head}}
    <noscript>
        <meta http-equiv="refresh" content="{{sessionTimeOut}};url='/session-timeout'"/>
    </noscript>
  {{/head}}
  {{$pageTitle}}
  {{#errorlist.length}}{{#t}}pages.error-in-title{{/t}}{{/errorlist.length}} {{#t}}pages.{{step}}.title{{/t}} - GOV.UK
  {{/pageTitle}}
  {{$page-content}}
  {{#deletedDependant}}
    <div class="govuk-banner govuk-banner--success" role="alert" aria-labelledby="dependant-delete-success" tabindex="-1" autofocus>
      <svg class="govuk-banner__icon" fill="currentColor" role="presentation" focusable="false" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 25 25" height="25" width="25">
      <path d="M25,6.2L8.7,23.2L0,14.1l4-4.2l4.7,4.9L21,2L25,6.2z"></path></svg>    
      <div class="govuk-banner__message" id="dependant-delete-success">
      <span class="govuk-banner__assistive" role="group">Success</span>{{#t}}pages.{{step}}.dependant{{/t}}{{deletedDependant}}{{#t}}pages.{{step}}.deleted{{/t}}</div>    
    </div>
  {{/deletedDependant}}
    <span class="govuk-caption-l">{{#t}}pages.claim.subHeading{{/t}}</span>
    <div class="govuk-form-group">
      {{#fields}}
        {{#renderField}}{{/renderField}}
      {{/fields}}
    </div>
    {{#input-submit}}continue {{#id}}{{id}}-button{{/id}}{{/input-submit}} 
    {{>partials-session-timeout-popup}}
  {{/page-content}}
{{/partials-page}}